body{
background-color:#f2f2f2;
}

ul.menu li{
margin:0px;
}

h1, h2, h3, h4, h5, h6{
font: normal 13px/1.5 Verdana, Arial, Helvetica, sans-serif;
}

div.trustee-image{
  float:right;
}

.trustee-image .field-content img {
    width: 150px;
    height: auto;
}

.views-field.views-field-field-summary {
  max-width: 930px;
}

div.views-row{
  min-height:150px;
}

.logo-img{
margin-top:50px;
}

#logo{
width:auto;
height:50px;
padding-bottom:20px;
padding-top:20px;
}

#stMarks{
width:480px;
height:auto;
padding-top:10px;
}

.profileSector{

}

div.field-item img{
margin-bottom:10px;
margin-left:auto;margin-right:auto;display:block;
}

#search-block-form{
margin-top:50%;
}
#region-branding{
/*background-image:url('../images/headerImage.jpg');*/
margin-top:20px;
}

#block-superfish-1 h2{
display:none;
}

.navigation{
background-color:#666666;
padding:0px;
margin-top:10px;
}
.navigation a{
color:white;
display:inline-block;
font-size:16px;
text-decoration:none;
padding:15px;
}

.navigation a:hover, .navigation a.active{
/*background-color:#cf850c;*/
}

h2 {
  font-size: 20px;
  font-weight: normal;
  margin: 5px 0;
  color: #4f4e4e;
  text-decoration:none;
}

h2 a{
  font-size: 20px;
  font-weight: bold;
  margin: 5px 0;
  text-decoration:none;
  
}

#headerBG{
width:100%;
height:auto;
padding-top:10px;
}
#block-views-recent-news-block{
border-top:4px solid grey;
border-bottom:4px solid grey;
padding:5px 10px 5px 10px;
margin-bottom:10px;
}

#block-views-recent-news-block h2 a{
text-decoration:none;
}

#block-views-recent-news-block h2.block-title{
font-size:22px;
font-weight:bold;
}

#zone-content-wrapper{
padding-top:30px;
}

#node-page-5 img {
width: 100px;
height: auto;
margin-right:15px;
}

#region-content{

}
#region-content h1{
  font-size: 26px;
  font-weight: normal;
  margin: 5px 0;
  color: #4f4e4e;
  padding:0px 10px;
}

#block-system-main{
padding:0px 10px;
}

#main-menu li{
height:44px;
padding: 20px 10px 18px 10px;
margin:0px;
}

/*#main-menu li a{
height:44px;
padding: 10px;
margin:0px;
}*/

#zone-postscript{
margin-top:10px;
}

#main-menu li:hover, #main-menu li.active{
background-color:#cf850c;
}

#main-menu.li:hover{
background-color:#FAF3EE
}

.imgSmall{
width:100px;
height:auto;
}

.noDecorate a{
text-decoration:none;
}

.left{
float:left;
}

.right{
float:right;
}